@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	background:#fff;
	/*background-color:#2A7FFF;*/
}
#wrapper {
	width: 1024px; 
	margin: 15px auto; 
	background-color:teal;
	/*background-color:#FFF;*/
	border-radius: 20px; 
-moz-border-radius: 20px; 
-webkit-border-radius: 20px ; 
border: 1px solid #800000;
	/*text-align: left; */
} 
#aplogo {
	position:absolute;
	width:259px;
	height:239px;
	z-index:1;
	left:  275px;
	top: 15px;
}
/*#aplogo1 {
	position:absolute;
	width:259px;
	height:239px;
	z-index:1;
	left: 625px;
	top: 15px;
}*/
.header {
	width: 840px;
	height: 240px;
	background-image:url(../images/logo_1.png);
	background-repeat:no-repeat;
	background-position:left center;
	/*padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;*/
	padding-left: 20px;
	margin: 0 auto;
	/*background-color:
	#FFF;*/
}
.header h1{
	/*font-size: 2.5em;*/
	padding-top: 10px;
	color: #FFF;
	text-align:center;
	
}
.header h1 span{
	font-size: 2em;
	color: red;
	text-align:center;
	font-weight: bold;
}

.header p{
	font-size: 1.5em;
	color: #fff;
	text-align:center;
	font-weight: bold;
	margin:  0;
	
}

/*     Navbar   */
.navbar{
	width: 860px;
	margin: 10px auto; 
	background-color:#ffcc00;
	text-align:center;
	border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px ; 
border: 1px solid #800000;
	}
#navbar{
	z-index:999;
	/*position:relative;*/
	/*margin-top:10px;*/
	display: inline-block;
	
}
#navbar li{
	float:left;
	/*position:relative;*/
	list-style:none;
	display: inline-block;
}
#navbar li a {
	padding:0 0 0 10px;
	color:navy;
	text-transform:uppercase;
	text-decoration:none;
	font-size:0.8em;
	font-weight:bold;
	font-family:
	Verdana, Geneva, sans-serif;
	margin: 0 auto;
}
#navbar li a:hover{
	color:red;
}
/*     Navbar  end   */

/* Begin Nav Bar */


#nav, #nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	line-height:1.5em; 
}
#nav a{
	display:block;
	padding:0px 5px;
	border:1px solid #333;
	color:#fff;
	text-decoration:none;
	background-color:#333;
}
#nav a:hover{
	background-color:#fff;
	color:#333;
}
#nav li{
	float:left;
	position:relative;
}
#nav ul{
	position:absolute;
	display:none;
	width:12em;
	top:1.5em;
}
#nav li ul a{
	width:12em;
	height:auto;
	float:left;
}
#nav ul ul{
	top:auto;
}	
#nav li ul ul {
	left:12em;
	margin:0px 0 0 10px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
	display:none;
}
#nav li:hover ul, #nav li li:hover ul,  #nav li li li:hover ul, #nav li li li li:hover ul{
	display:block;
}

/* End Nav Bar */



.content{
	float:left;
	background-color: #fff;
	margin: 0 10px 20px 80px;
	width: 570px;
	padding-left: 20px;
	border-radius: 20px; 
-moz-border-radius: 20px; 
-webkit-border-radius: 20px ; 
border: 1px solid #800000;
}
.content img{
	clear: right;
	float: left;
	margin-right:10px;
}
.content h2{
	color: #000;
	text-align:center;
}
/*.content h2 span{
	color: red;
	text-align:center;
}*/
.content ul{
	color: blue;
	font-size: 1.1em;
	text-align: left;
	padding-left: 175px;
	font-weight: bold;
}
.content li{
	list-style: none;	
}
h5{
	color: #000;
	font-size: 1em;
	text-align: left;
}
.content span ul{
	color: blue;
	font-size: 0.9em;
	text-align: left;
	padding-left: 300px;
	font-weight: bold;
}
.content  span li{
	list-style: none;
}
#fi h2 span{
	color: red;
	text-align:center;

}
#fi h2 span span{
	color: red;
	text-align:center;
	font-style:italic;
}
.content h3{
	color: red;
	text-align:center;
}
.content a{
	text-decoration: none;
}
.content h4{
	color: #090;
	font-size: 1.5em;
	text-align:center;
}

.content p{
	color: #000;
	font-weight:normal;
	text-align:left;
	padding-right:10px;
}
.content h3{
	color: blue;
	font-weight:normal;
}
/*.content  h3 span{
	color: red;
}*/
.content p span {
	font-size: 1.3em;
	font-weight: bold;
	text-transform: capitalize;
	text-align:center;
	color: #090;
}
.content p span span{
	font-style:italic;
	font-size: 0.6em;
	color: red;
	font-weight: bold;
}
.content #ast {
	font-size:0.8em;
	color: blue;
	margin-left:90px;
}
.content #ed {
	color: #03F;
	text-align: left;
}
.content #ed span{
	color: red;
	font-size: 1em;
}
#fi{
	width: 550px;
	border-radius: 20px; 
-moz-border-radius: 20px; 
-webkit-border-radius: 20px ; 
border: 1px solid #800000;
}
#fi a{
	text-decoration: none;
}
#fi p{
	padding-left: 25px;
	font-weight: bold;
}
/*  Contact Page*/
.form{
	float:left;
	background-color: white;
	margin-left: 80px;
	width: 500px;
	border-radius: 15px; 
-moz-border-radius: 15px; 
-webkit-border-radius: 15px ; 
border: 1px solid #800000;
	/*padding-left: 20px;*/
}
.form p{
	color: navy;
	font-size:1.2em;
	
}
.form  p span{
	color: teal;
	font-size:1.5em;
}
#form{
	width: 450px;
	background-color: silver;
	font-size:0.8em;
	font-weight: bold;
	color: #fff;
	margin: 10px auto;
	padding: 0 15px 0 20px;
	border-radius: 15px; 
-moz-border-radius: 15px; 
-webkit-border-radius: 15px ; 
border: 1px solid #800000;
}
#form1{
	/*width: 500px;*/
	font-size:0.9em;
	font-weight: bold;
	color: #000;
	/*margin-top: 130px;*/
}
#form1 span{
	color: teal;
	font-size:1.8em;
}

fieldset legend{
	color: maroon;
	font-size:1.1em;
	margin: 10px 0;
	text-transform: capitalize;
}

#name{
	margin-left: 45px;
	margin-top: 20px;
}
#phone{
	margin-left: 75px;
	margin-top: 20px;
}
#subject{
	margin-left: 50px;
	margin-top: 20px;
}
#comment{
	margin-left: 35px;   
	margin-top: 20px;
}
#town{
	margin-left: 70px;   
	margin-top: 20px;
}
#r_mot{
	margin-left: 186px;
}
#r_oth{
	margin-left: 151px;
}
#r_rur{
	margin-left: 185px;
}
#r_adv{
	margin-left: 160px;
}
#r_nit{
	margin-left: 163px;
}
#r_ref{
	margin-left: 165px;
}
#r_vou{
	margin-left: 185px;
}
#r_other{
	margin-left: 155px;
}
#cb_tal{
	margin-left: 186px;
}
#cb_dun{
	margin-left: 173px;
}
#cb_oth{
	margin-left: 165px;
}
#email{
	margin-left: 50px;/* here*/
	margin-top: 20px;
	}
#email2{
	margin-left: 5px;
	margin-top: 20px;
	}
#submit{
	margin-left: 108px;
	margin-top: 20px;
}

    /* End Contact Page */

.sidebar{
	/*margin-left: 930px;*/
	margin-left: 730px;
	clear:right;
	background-color: #fff;
	/*background-color: #ffcc00;*/
	width: 200px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	border-radius: 20px; 
-moz-border-radius: 20px; 
-webkit-border-radius: 20px ; 
border: 1px solid #800000;
} 
.sidebar span{
	font-style: italic;
}
.sidebar a{
	text-decoration: none;
}
.footer {
	clear: both;
	width: 860px;
 	background-color:#ffcc00;
	margin-left: 80px;
	border-radius: 20px; 
-moz-border-radius: 20px; 
-webkit-border-radius: 20px ; 
border: 1px solid #800000;
}

.footer p span{
	font-size: 1.0em;
	font-weight: bold;
	color: red;
	text-align:right;
}
.footer p{
	font-size: 0.8em;
	text-align: center;
}
.footer a{
	text-decoration: none;
}
#rotating-item-wrapper {
	float: left;
	position: relative;
	width: 256px;
	height:197px;
	margin-right: 10px;
	clear: right;
/*	border-radius: 20px; 
-moz-border-radius: 20px; 
-webkit-border-radius: 20px ; */
border: 1px solid #800000;
/*background-color:#fc0;*/
background-color:teal;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
table{
	margin: 0 auto 10px auto;
}
th{color:blue;
}
td{
	/*font-family:"Courier New", Courier, monospace;*/
	font-size:0.9em;
	text-align:center;
	font-weight:bold;
}
.cert{
	width: 410px;
	height: 400px;
	margin: 0 auto 50px auto;
	padding-left: 130px;
}
.adi{
	width: 560px;
	height: 330px;
}
